var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/check-auth/route.js")
R.c("server/chunks/[root-of-the-server]__e7ddd7f6._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/node_modules_next_92aaecbe._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_check-auth_route_actions_7bce3a56.js")
R.m(83974)
module.exports=R.m(83974).exports
